<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright © 2002 - 2006 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
| Modified by PHP-Fusion SF Group
| Copyright © 2007 by SF
| http://www.rus-phpfusion.com/
+----------------------------------------------------*/
require_once "../maincore.php";
require_once BASEDIR."subheader.php";
require_once ADMIN."navigation.php";

if (!checkrights("GS") || !defined("iAUTH") || $aid != iAUTH) fallback("../index.php");
if (file_exists("../locale/".$settings['locale']."/guestbook.php")) {
        include "../locale/".$settings['locale']."/guestbook.php";
} else {
        include "../locale/Russian/guestbook.php";
}


if (isset($_POST['gb_submit'])) {
if ($_POST['gb_kl'] != "" && $_POST['gb_tm'] != "") {
    dbquery("UPDATE ".$db_prefix."settings SET gb_tm='".$_POST['gb_tm']."', gb_kl='".$_POST['gb_kl']."'");
}
	redirect(FUSION_SELF.$aidlink);
}
$result = dbquery("SELECT * FROM ".$db_prefix."settings");
$data = dbarray($result);
opentable($locale['gb443']);
echo "<form name='inputform' method='post' action='".FUSION_SELF.$aidlink."'>
<table align='center' cellpadding='0' cellspacing='0'>
<tr>
<td align='right' class='tbl'>".$locale['gb435']."</td>
<td class='tbl'><input type='text' name='gb_kl' value='".$data['gb_kl']."' class='textbox' style='width:85px'></td>
</tr>
<tr>
<td align='right' class='tbl'>".$locale['gb436']."</td>
<td class='tbl'><input type='text' name='gb_tm' value='".$data['gb_tm']."' class='textbox' style='width:85px'></td>
</tr>
<tr>
<td class='tbl'></td>
<td class='tbl'><input type='submit' name='gb_submit' value='".$locale['gb406']."' class='button' style='width:85px'></td>
</tr>
</table>
</form>";
closetable();
require_once BASEDIR."footer.php";
?>